TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Discriminant ( ord^num O ) -> any

### Description

<shortdoc> The discriminant of the order O in an algebraic field. </shortdoc>

### Examples

x_o := EquationOrder(X^3+3*X^2+3); Discriminant(x_o);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack